<?php
defined('BASEPATH') or exit('No direct script access allowed');
use PhpOffice\PhpSpreadsheet\Spreadsheet;
use PhpOffice\PhpSpreadsheet\Reader\Xlsx;
class Sekolah extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        is_logged_in();
    }
}